<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC Wireless Modem" group="HTC Apps" checked="false">
<Tip>HTC Wireless Modem utility for turning your PocketPC into a USB modem.</Tip>
<Guid type="p">ffffffff-f5a7-4eda-9fb4-4dce6b524553</Guid>
<Author>electronicrice</Author>
<OEMDate>2/26/2008</OEMDate>
</Item>
</Items>

